import request from "../utils/request";
import qs from "qs";
let setqs = function (data) {
  return qs.stringify(data);
};

// 获取验证码
export function getPhoneCodeApi (data) {
  return request({
    url: "/yishoudan/commons/sendMsgCode",
    method: "post",
    data: setqs(data),
  });
}
// 登录接口
export function loginApi (data) {
  return request({
    url: "/admin/index/login",
    method: "post",
    data: data,
  });
}

// 登录人信息接口
export function infoApi () {
  return request({
    url: "/admin/index/info",
    method: "get",
  });
}